Description:
  Author: nperez
  Info: ECVs Oper ESS ECMWF SEAS5 Seasonal Forecast recipe (monthly mean, tas)
Analysis:
  Horizon: subseasonal
  Variables:
  - name: tas
    freq: weekly_mean
    units: C
  - name: prlr
    freq: weekly_mean
    units: mm
    flux: no
  - name: sfcWind
    freq: weekly_mean
  - name: rsds
    freq: weekly_mean
  Datasets:
    System:
    - name: NCEP-CFSv2
      member: all
    Multimodel: no
    Reference:
    - name: ERA5
  Time:
    sdate: '20250501'
    fcst_year: '2025'
    hcst_start: '1999'
    hcst_end: '2016'
    ftime_min: 1
    ftime_max: 4
    week_day: Thursday
    sweek_window: 9
    sday_window: 3
  Region:
  - name: Iberia
    latmin: 36
    latmax: 44
    lonmin: -10
    lonmax: 5
  - name: EU
    latmin: 20
    latmax: 80
    lonmin: -20
    lonmax: 40
  Regrid:
    method: bilinear
    type: to_reference
  Workflow:
    Anomalies:
      compute: no
      cross_validation: no
      save: none
    Calibration:
      method: bias
      cross_validation: yes
      save: none
    Skill:
      metric: rpss
      save: all
      cross_validation: yes
    Probabilities:
      percentiles:
      - - 1/3
        - 2/3
      save: all
    Indicators:
      index: no
    Visualization:
      plots: most_likely_terciles
      NA_color: white
      multi_panel: no
      dots: no
      mask_terciles: yes
      shapefile: /esarchive/scratch/cdelgado/aspect_outputs/casestudy-wine/shp_spain/recintos_provinciales_inspire_peninbal_etrs89/recintos_provinciales_inspire_peninbal_etrs89.shp
      file_format: PNG
  ncores: 48
  remove_NAs: yes
  Output_format: scorecards
  logo: yes
Run:
  Loglevel: INFO
  Terminal: yes
  filesystem: esarchive
  output_dir: /esarchive/scratch/ptrascas/R/dev-test_bigpredidata/sunset
  code_dir: /esarchive/scratch/ptrascas/R/dev-test_bigpredidata/sunset/sunset
  autosubmit: yes
  auto_conf:
    script: /esarchive/scratch/ptrascas/R/dev-test_bigpredidata/sunset/sunset/operational/script_bigpredidata_oper.R
    expid: a8kh
    hpc_user: bsc032413
    wallclock: '04:00'
    processors_per_job: 48
    custom_directives: '#SBATCH --exclusive'
    platform: nord4
    email_notifications: no
    email_address: paloma.trascasa@bsc.es
    notify_completed: no
    notify_failed: no
